package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * @author alex.yao
 * @date 2024/12/6
 */
public abstract class ModifyEventInfo {

    String modifyType;

    public abstract void setModifyType();

    public abstract String getModifyType();

}
